--colors

blue = Color.new(240, 240, 255,255)
purple = Color.new(138, 18, 255,255)

red = Color.new(255, 0, 0,255)

lightblue = Color.new(200, 255, 255,255)

black = Color.new(0, 0, 0,255)

deepred = Color.new(160,0,0,255)
ghost = Color.new(0,205,32,144)

dew = Color.new(180,0,0,255)

green = Color.new(0,255,0,255)

System.memclean()

System.unassign("flash0:")
System.assign ( "flash0:", "lflash0:0,0", "flashfat0:")

--load images
MENU = Image.load("DATA/Images/main.png")
fish = Sound.load("DATA/Sounds/spexit.wav")
crank = Sound.load("DATA/sounds/music.wav")
up = Sound.load("DATA/sounds/arm.wav")
down = Sound.load("DATA/sounds/arm.wav")
INFO = Sound.load("DATA/sounds/sinfo.wav")

System.setcpuspeed(333)

while true do

current = 1
oldpad = Controls.read()

while true do

pad = Controls.read()


--Print Menu Text On Screen
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()



--Highlight Selected Option
if current == 1 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"  INSTALL TORCH'S LOCK XMB",.8,dew,ghost,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end

if current == 2 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"  INSTALL DAVEES MAC SPOOFER V3",.8,dew,ghost,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end

if current == 3 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"  CUSTOMIZE MAC SPOOFER TEXT",.8,dew,ghost,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end
 
if current == 4 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"  INSTALL MR.305s TWEAKDISPLAY",.8,dew,ghost,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end


if current == 5 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"  INSTALL NOOBS DAYVIEWER V3",.8,dew,ghost,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end


if current == 6 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"  CUSTOMIZE DAYVIEWER CONFIG",.8,dew,ghost,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end


if current == 7 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"  INSTALL EFFECTSMB",.8,dew,ghost,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end


if current == 8 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"  INSTALL PAINTONXMB",.8,dew,ghost,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end
 

if current == 9 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"  INSTALL FUSA SD V1.0.50",.8,dew,ghost,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end


if current == 10 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"  ABOUT PsPLUGIN MANAGER",.8,dew,ghost,0)
screen.print(180,265,"    MORE",.4,dew,0)
screen.endDraw()
end



if current == 11 then
screen.startDraw()
screen.clear(0)
Image.blit(0,0,MENU)
screen.print(140,10,"    PsPLUGIN MANAGER",.6,black,red,0)
screen.print(140,25,"    INSTALL TORCH'S LOCK XMB",.6,dew,0)
screen.print(140,50,"    INSTALL DAVEES MAC SPOOFER V3",.6,dew,0)
screen.print(140,75,"    CUSTOMIZE MAC SPOOFER TEXT",.6,dew,0)
screen.print(140,100,"    INSTALL MR.305s TWEAKDISPLAY",.6,dew,0)
screen.print(140,125,"    INSTALL NOOBS DAYVIEWER V3",.6,dew,0)
screen.print(140,150,"    CUSTOMIZE DAYVIEWER CONFIG",.6,dew,0)
screen.print(140,175,"    INSTALL EFFECTSMB",.6,dew,0)
screen.print(140,200,"    INSTALL PAINTONXMB",.6,dew,0)
screen.print(140,225,"    INSTALL FUSA SD V1.0.50",.6,dew,0)
screen.print(140,250,"    ABOUT PsPLUGIN MANAGER",.6,dew,0)
screen.print(180,265,"  MORE",.6,dew,ghost,0)
screen.endDraw()
end

--Scroll Through Menu Code
if pad:up() and oldpad:up() ~= pad:up() then
current = current-1
Sound.play(up)
end

if pad:down() and oldpad:down() ~= pad:down() then
current = current+1
Sound.play(down)
end

if current == 12 then
current = 1
end

if current == 0 then
current = 11
end




--Make selection (and result) code


if pad:cross() and current == 1 then
System.message("The program automatically detects if Lock XMB is installed and will uninstall it if you choose this option again while it is installed. NOTE: Does not co-operate with CXMB so when you install have CXMB disabled for use.\n\nIf your psp is a SLIM check yes\nIf your psp is a PHAT press no",1)
butpress = System.buttonPressed()

if butpress == 1 then
System.removeFile("DATA/adds/LOCK/script.lua")
System.copyFile("DATA/adds/LOCK/cache/SLIM/script.lua","DATA/adds/LOCK/script.lua",0)
System.runeboot("ms0:/psp/game/PsPLUGIN_MANAGER/DATA/adds/LOCK/eboot.pbp")
end       
if butpress ~= 1 then
System.removeFile("DATA/adds/LOCK/script.lua")
System.copyFile("DATA/adds/LOCK/cache/PHAT/script.lua","DATA/adds/LOCK/script.lua",0)
System.runeboot("ms0:/psp/game/PsPLUGIN_MANAGER/DATA/adds/LOCK/eboot.pbp")
end
end

if pad:cross() and current == 2 then


System.copyFile("DATA/adds/version_spoofer.prx","ms0:/seplugins/version_spoofer.prx",0)
System.copyFile("DATA/adds/spoofmac.txt","ms0:/seplugins/spoofmac.txt",0)
System.copyFile("DATA/adds/spoofversion.txt","ms0:/seplugins/spoofversion.txt",0)
file = io.open("ms0:/seplugins/vsh.txt","a")
new = "\nms0:/seplugins/version_spoofer.prx"
file:write(new)
file:close()
fil = io.open("ms0:/seplugins/spoofmac.txt","w")
man = System.startOSK("Spoof Mac","mac version")
fil:write(man)
fil:close()
fie = io.open("ms0:/seplugins/spoofversion.txt","w")
woman = System.startOSK("Spoof Version","version")
fie:write(woman)
fie:close()
System.message("DAVEES MAC SPOOFER INSTALLED SUCCESSFULLY",0)
end

if pad:cross() and current == 3 then

moon = io.open("ms0:/seplugins/spoofmac.txt","w")
key = System.startOSK("Spoof Mac","mac address")
moon:write(key)
moon:close()
sun = io.open("ms0:/seplugins/spoofversion.txt","w")
key2 = System.startOSK("Spoof Version","version")
sun:write(key2)
sun:close()
System.message("SPOOFER VERSION TEXT SUCCESSFULLY CHANGED",0)
end

if pad:cross() and current == 4 then

System.copyFile("DATA/adds/TweakDisplay.prx","ms0:/seplugins/TweakDisplay.prx",0)
file1 = io.open("ms0:/seplugins/vsh.txt","a")
new1 = "\nms0:/seplugins/TweakDisplay.prx"
file1:write(new1)
file1:close()
System.message("MR.305s TWEAKDISPLAY SUCCESSFULLY INSTALLED",0)

end


if pad:cross() and current == 5 then
 
System.copyFile("DATA/adds/dayviewer.prx","ms0:/seplugins/dayviewer.prx",0)
System.copyFile("DATA/adds/dayviewer.txt","ms0:/seplugins/dayviewer.txt",0)
file2 = io.open("ms0:/seplugins/vsh.txt","a")
new2 = "\nms0:/seplugins/dayviewer.prx"
file2:write(new2)
file2:close()
System.message("NOOBS DAYVIEWER SUCCESSFULLY INSTALLED",0)
end


if pad:cross() and current == 6 then
System.message("Each day and function will pop up and let you know which one you are editing. Just type in what you want and be sure to keep it wrapped in qoutes. Also make sure for the date format everything is in caps and for the left or right placement you capitalize left or right!",0)

System.removeFile("ms0:/seplugins/dayviewer.txt")
System.copyFile("DATA/adds/Vital.txt","ms0:/seplugins/dayviewer.txt",0)


fil = io.open("ms0:/seplugins/dayviewer.txt","a")

na = "MONDAY = "
nb = "\nTUESDAY = "
nc = "\nWEDNESDAY = "
nd = "\nTHURSDAY = "
ne = "\nFRIDAY = "
nf = "\nSATURDAY = "
ng = "\nSUNDAY = "
nh = "\n\n#Use Left or Right\nPOSITION = "
ni = "\n\n#Use YYYY/MM/DD, DD/MM/YYYY or MM/DD/YYYY\nDATE_FORMAT = "
nj = "\n\n#Use 12 hour clock or 24 hour clock\nTIME_FORMAT = "

key = System.startOSK("Monday",'"MONDAY"')
keya = System.startOSK("Tuesday",'"TUESDAY"')
keyb = System.startOSK("Wednesday",'"WEDNESDAY"')
keyc = System.startOSK("Thursday",'"THURSDAY"')
keyd = System.startOSK("Friday",'"FRIDAY"')
keye = System.startOSK("Saturday",'"SATURDAY"')
keyf = System.startOSK("Sunday",'"SUNDAY"')
keyg = System.startOSK("Position",'"Left or Right"')
keyh = System.startOSK("Date Format",'"DD/MM/YYYY or MM/DD/YYYY or YYYY/MM/DD"')
keyi = System.startOSK("Time Format",'"12 or 24"')

fil:write(na)
fil:write(key)

fil:write(nb)
fil:write(keya)
 
fil:write(nc)
fil:write(keyb)

fil:write(nd)
fil:write(keyc)

fil:write(ne)
fil:write(keyd)

fil:write(nf)
fil:write(keye)

fil:write(ng)
fil:write(keyf)

fil:write(nh)
fil:write(keyg)

fil:write(ni)
fil:write(keyh)

fil:write(nj)
fil:write(keyi)
fil:close()

System.message("Dayviewer Text Successfully changed!",0)
end


if pad:cross() and current == 7 then

System.copyFile("DATA/adds/EffectsMB.prx","ms0:/seplugins/EffectsMB.prx",0)
file3 = io.open("ms0:/seplugins/vsh.txt","a")
new3 = "\nms0:/seplugins/EffectsMB.prx"
file3:write(new3)
file3:close()
System.message("EFFECTSMB SUCCESSFULLY INSTALLED",0)
end

if pad:cross() and current == 10 then
Sound.play(INFO)
System.message("Welcome to PsPlugin Manager. This program installs plugins that give your PSP a visual boost and a visual makeover. If you want information on what a plugin does or how to use it just push select while you have it highlighted. Enjoy!",0)
end

if pad:cross() and current == 8 then
System.copyFile("DATA/adds/PaintOnXmb.prx","ms0:/seplugins/PaintOnXmb.prx",0)
file4 = io.open("ms0:/seplugins/vsh.txt","a")
new4 = "\nms0:/seplugins/PaintOnXmb.prx"
file4:write(new4)
file4:close()
System.message("Paint On Xmb SUCCESSFULLY INSTALLED",0)
end

if pad:cross() and current == 9 then
System.copyFile("DATA/adds/fusa_SD.prx","ms0:/seplugins/fusa_SD.prx",0)
file5 = io.open("ms0:/seplugins/game.txt","a")
new5 = "\nms0:/seplugins/fusa_SD.prx"
file5:write(new5)
file5:close()
file6 = io.open("ms0:/seplugins/pops.txt","a")
new6 = "ms0:/seplugins/fusa_SD.prx"
file6:write(new6)
file6:close()

System.message("FUSA SD SUCCESSFULLY INSTALLED",0)
end

if pad:cross() and current == 11 then
Sound.play(fish)
dofile("DATA/more.lua")
	        end

if pad:select() and current == 1 then
System.message("This plugin installs password protection on your PSP at power on. If you would like to uninstall it at any time just choose this option again while it is installed. NOTE: Does not co-operate well with CXMB so while using this program make sure to disable CXMB in Recovery NOTE- Now Compatible with PHAT and SLIM",0)
end

if pad:select() and current == 2 then
System.message("This plugin lets you change the system version and mac address information in the psp's System information screen.",0)
end

if pad:select() and current == 3 then
System.message("This lets you edit the mac address and version text in Davees mac spoofer simply and without having to manually open the files",0)
end

if pad:select() and current == 4 then
System.message("This plugin lets you use different color effects on the psp screen by holding the vol up button and pressing triangle and holding the vol down button and pressing square to cycle thru the effects",0) 
end 

if pad:select() and current == 5 then
System.message("This plugin displays the day of the week on your PSP's screen next to the time and date. It also has a config file so you can edit the text that displays for each day of the week.",0)
end
if pad:select() and current == 6 then
System.message("This lets you edit all the data in dayviewer from what the text displays for each day to the Positioning, Date format, and Time format. Way faster and simpler then having to manually edit it.",0)
end

if pad:select() and current == 7 then
System.message("This plugin is kind of like TweakDisplay. To cycle thru the color filters you use the L and R triggers.",0)
end

if pad:select() and current == 8 then
System.message("This plugin is a demo plugin put out by Mr.305 thats kinda fun. Just turn on the plugin in recovery and then you can draw on the xmb at any time even during video playback",0)
end

if pad:select() and current == 9 then
System.message("This is the latest version of this plugin. It lets you play your games on your T.V. with any output cable and regardless if you have an HD T.V. or not. It also has speedbooster built in and has fully functional fullscreen. Activate on the fly by pushing vol - and triangle or use the new Plug n' Go feature by plugging the cable in when your playing a game or just launch a game from the XMB with the cable plugged in. MUST HAVE!!!",0)
end
screen.flipscreen()
screen.waitVblankStart()
oldpad = pad
end



end
 










































































































































































